#!/usr/bin/env python
import os
import sys
sys.path.append('/vol/project/2012/wmproject2013/Django/lib/python/')

if __name__ == "__main__":
    os.environ.setdefault("DJANGO_SETTINGS_MODULE", "crawler.settings")

    from django.core.management import execute_from_command_line

    execute_from_command_line(sys.argv)
